Package twisted :: Package protocols :: Module imap4 :: Class MailboxCollision

[frames | no frames]

## Class MailboxCollision

     Exception --+
                 |
    IMAP4Exception --+
                     |
      MailboxException --+
                         |
                        MailboxCollision

Method Summary
| `__str__(self)`
Inherited from IMAP4Exception
| ``__init__`(self, *args)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:40 2004 | http://epydoc.sf.net